commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Gary Gregory <garydgreg...@gmail.com>
Subject Re: [codec] - change transitive dependency from commons-codec-1.3 to 1.6 or 1.9
Date Thu, 16 Oct 2014 13:10:06 GMT
In theory, no, but you should read the release notes.

Gary

On Thu, Oct 16, 2014 at 7:17 AM, GIPA mbH Di Ly <D.Ly@gipa.de> wrote:

> Our software has a transitive dependency to commons-codec-1.3. Is there
> any problem when I change the commons-codec-1.3 to 1.6 or 1.9?
>
>
>
> Thanks.
>
> Ly
>



-- 
E-Mail: garydgregory@gmail.com | ggregory@apache.org
Java Persistence with Hibernate, Second Edition
<http://www.manning.com/bauer3/>
JUnit in Action, Second Edition <http://www.manning.com/tahchiev/>
Spring Batch in Action <http://www.manning.com/templier/>
Blog: http://garygregory.wordpress.com
Home: http://garygregory.com/
Tweet! http://twitter.com/GaryGregory

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message